p {
  margin: 0;
}

.backnum-latest__cont {
  margin-top: -24px;
  margin-bottom: 17px;
}
@media screen and (max-width: 767px) {
  .backnum-latest__cont {
    margin-top: -40px;
    margin-bottom: -12px;
  }
}
.backnum-latest__cont .backnum-latest__item {
  display: flex;
  max-width: 550px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .backnum-latest__cont .backnum-latest__item {
    gap: 24px;
  }
}
.backnum-latest__cont .backnum-latest__item .backnum-latest__img {
  display: flex;
  justify-content: center;
  align-items: center;
}
.backnum-latest__cont .backnum-latest__img {
  padding: 32px;
  max-width: 304px;
  width: 46.57%;
  transition: transform 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transform-origin: center center;
}
.backnum-latest__cont .backnum-latest__img img {
  max-width: 100%;
  height: auto;
  transition: transform 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transform-origin: center center;
  border: 1px solid #DFDFDF;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .backnum-latest__cont .backnum-latest__img {
    padding: 24px;
  }
}
.backnum-latest__cont .backnum-latest__info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: 24px;
  min-width: 222px;
}
@media screen and (max-width: 767px) {
  .backnum-latest__cont .backnum-latest__info {
    min-width: calc((100% - 24px) / 2);
    margin-left: 0;
  }
  .backnum-latest__cont .backnum-latest__info .backnum-latest__img,
  .backnum-latest__cont .backnum-latest__info .backnum-latest__info {
    flex: 1 1 auto;
  }
}
.backnum-latest__cont .backnum-latest__info .backnum-info__num {
  font-weight: bold;
  font-size: 32px;
  line-height: 1.6;
}
.backnum-latest__cont .backnum-latest__info .backnum-info__date {
  font-weight: bold;
  font-size: 24px;
  line-height: 1.9;
}
@media screen and (max-width: 767px) {
  .backnum-latest__cont .backnum-latest__info .backnum-info__date {
    font-size: 18px;
  }
}
.backnum-latest__cont .backnum-latest__info .backnum-info__size {
  font-size: 18px;
  font-weight: normal;
}
.backnum-latest__cont .backnum-latest__info .backnum-latest__download {
  margin-top: 32px;
}
@media screen and (max-width: 767px) {
  .backnum-latest__cont .backnum-latest__info .backnum-latest__download {
    margin-top: 16px;
  }
}
.backnum-latest__cont .backnum-latest__info .backnum-latest__download .c-btn-white-large {
  width: 100%;
  max-width: 184px;
  padding: 8.5px;
  box-sizing: border-box;
  margin: 0 auto;
}

.backnum-archive__cont {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(155px, 222px));
  gap: 15px 24px;
  justify-content: center;
  margin-top: -15px;
}
@media screen and (min-width: 1024px) {
  .backnum-archive__cont {
    grid-template-columns: repeat(4, minmax(155px, 222px));
    gap: 66px 24px;
  }
}
@media screen and (min-width: 768px) {
  .backnum-archive__cont {
    grid-template-columns: repeat(auto-fill, minmax(155px, 222px));
    gap: 66px 24px;
  }
}
@media screen and (max-width: 767px) {
  .backnum-archive__cont {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 24px;
    margin: -40px auto 0px;
  }
}
.backnum-archive__cont .backnum-archive__item {
  display: flex;
  flex-direction: column;
  text-align: center;
  width: 100%;
  box-sizing: border-box;
}
.backnum-archive__cont .backnum-archive__item .backnum-archive__img {
  padding: 16px 24px;
  flex: 1;
  transition: all 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
@media screen and (max-width: 767px) {
  .backnum-archive__cont .backnum-archive__item .backnum-archive__img {
    margin-bottom: -12px;
  }
}
.backnum-archive__cont .backnum-archive__item .backnum-archive__img img {
  width: 100%;
  max-width: 212px;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
  margin: 0 auto;
  transition: transform 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transform-origin: center center;
  border: 1px solid #DFDFDF;
  box-sizing: border-box;
}
@media screen and (min-width: 768px) {
  .backnum-archive__cont .backnum-archive__item .backnum-archive__img img {
    width: 87%;
  }
}
.backnum-archive__cont .backnum-archive__item .backnum-archive__info {
  margin-top: 17px;
}
@media screen and (max-width: 767px) {
  .backnum-archive__cont .backnum-archive__item .backnum-archive__info {
    border-top: 1px solid rgba(89, 85, 81, 0.5);
    margin-top: 17px;
    padding-top: 5px;
  }
}
.backnum-archive__cont .backnum-archive__item .backnum-info__num {
  font-weight: bold;
  font-size: 28px;
  line-height: 1.6;
}
.backnum-archive__cont .backnum-archive__item .backnum-info__date {
  font-weight: bold;
  font-size: 18px;
  line-height: 1.6;
  margin-top: 4px;
}
.backnum-archive__cont .backnum-archive__item .backnum-info__size {
  font-size: 16px;
  line-height: 1.6;
  margin-top: 3px;
}
.backnum-archive__cont .backnum-archive__item .backnum-latest__download {
  margin-top: 16px;
}
.backnum-archive__cont .backnum-archive__item .backnum-latest__download .c-btn-white-large {
  width: 100%;
  max-width: 184px;
  padding: 8.5px;
  box-sizing: border-box;
  margin: 0 auto;
}
.backnum-archive__cont .backnum-archive__item p {
  text-align: left;
}

@media screen and (max-width: 389px) {
  .backnum-latest__item .backnum-latest__download .c-btn-white-large {
    padding: 1px;
    font-size: 16px;
  }
  .backnum-archive__item .backnum-latest__download .c-btn-white-large {
    padding: 1px;
    font-size: 16px;
  }
}
.backnum-latest__item:hover .backnum-latest__img img {
  transform: scale(1.1);
}
.backnum-latest__item:hover .c-btn-white-large {
  background-image: linear-gradient(rgba(230, 0, 18, 0.15), rgba(230, 0, 18, 0.15));
  text-decoration: underline;
}

.backnum-archive__item:hover .backnum-archive__img img {
  transform: scale(1.1);
}
.backnum-archive__item:hover .c-btn-white-large {
  background-image: linear-gradient(rgba(230, 0, 18, 0.15), rgba(230, 0, 18, 0.15));
  text-decoration: underline;
}